//  parent.window.status="技术支持 铭万";

//  获取地址栏参数
function request(paras){ 
var url = location.href;  
var paraString = url.substring(url.indexOf("?")+1,url.length).split("&");  
var paraObj = {}  
for (i=0; j=paraString[i]; i++){  
paraObj[j.substring(0,j.indexOf("=")).toLowerCase()] = j.substring(j.indexOf("=")+1,j.length);  
}  
var returnValue = paraObj[paras.toLowerCase()];  
if(typeof(returnValue)=="undefined"){  
return "";  
}else{  
return returnValue; 
}
}

//  复制到剪贴板
function copyToClipboard(txt) {
    var status = 0;
    if (window.clipboardData) {
        window.clipboardData.clearData();
        window.clipboardData.setData("Text", txt);
        status = 1
    } else if (navigator.userAgent.indexOf("Opera") != -1) {
        window.location = txt;
        status = 1
    } else if (window.netscape) {
        try {
            netscape.security.PrivilegeManager.enablePrivilege("UniversalXPConnect")
        } catch(e) {
            alert("对不起，在firefox浏览器下复制功能被拒绝\n請在浏览器网址列输入'about:config'\n将'signed.applets.codebase_principal_support'设置为'true'")
        }
        var clip = Components.classes['@mozilla.org/widget/clipboard;1'].createInstance(Components.interfaces.nsIClipboard);
        if (!clip) {
            return
        }
        var trans = Components.classes['@mozilla.org/widget/transferable;1'].createInstance(Components.interfaces.nsITransferable);
        if (!trans) {
            return
        }
        trans.addDataFlavor('text/unicode');
        var str = new Object();
        var len = new Object();
        var str = Components.classes["@mozilla.org/supports-string;1"].createInstance(Components.interfaces.nsISupportsString);
        var copytext = txt;
        str.data = copytext;
        trans.setTransferData("text/unicode", str, copytext.length * 2);
        var clipid = Components.interfaces.nsIClipboard;
        if (!clip) {
            return false
        }
        clip.setData(trans, null, clipid.kGlobalClipboard);
        status = 1
    }
    if (status == 1 && txt == window.location.toString()) {
        alert("复制成功！按Ctrl+V，粘贴到QQ或MSN上发给你的好友们吧！")
    }
}

//  输入框动态提示
function InputStatus(id,keyword){
	if(document.getElementById(id)){	
		document.getElementById(id).value=keyword;
		document.getElementById(id).onfocus=function(){
			if(this.value==keyword){
				this.value="";
			}
		}
		document.onmousedown=function(e){
			if(document.getElementById(id).value==""){
				e=e||window.event;
				var n=e.target||e.srcElement;
				if(n!=document.getElementById(id)){
					document.getElementById(id).value=keyword;
				}
			}
		}	
	}
}

$(document).ready(function(){

//	$(".menu ul ul").hide();
//	$(".menu ul h3 a").click(function(){
//	  $(".menu ul ul").hide();
//	  $(".menu ul h3 a").removeClass("current");
//	  $(this).parent().next().show();
//	  $(this).addClass("current");
//	});
//
//
//	$(".menu ul ul a").removeClass("current");
//	$(".menu ul ul a").click(function(){
//	  $(".menu ul ul a").removeClass("current");
//	  $(this).addClass("current");
//	});
//
//
//	$(".list1 td").mouseover(function(){
//	$(this).addClass("current");}).mouseout(function(){
//	$(this).removeClass("current");});
//
//
//	$(".hr .circle").find("li:lt(3)").addClass("top");
//
//	
//	$(".coin_management .tablebd tr").find("td:eq(3)").addClass("tright");
//
//
//	$(".tab4 a:eq(0)").addClass("first");
//
//
//	$(".conlists li:even").addClass("even");
//
//
//		$.featureList(
//		$(".circle_management .tab4 a"),
//		$(".circle_management .tablelist"), {
//			start_item :	0,
//			transition_interval	:	0
//		}
//	);
//
//
//	$.featureList(
//		$(".com .comt a"),
//		$(".com ul"), {
//			start_item :	0,
//			transition_interval	:	0
//		}
//	);

	$(".list a:even").addClass("even");

});
